PHP Manual
Prev |  | Next

# newt_win_choice

(PECL)

newt_win_choice --

## Description

int newt_win_choice ( string title, string button1_text, string button2_text, string format [, mixed args [, mixed ...]] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

title

  Its description

button1_text

  Its description

button2_text

  Its description

format

  Its description

args

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_wait_for_key | Up | newt_win_entries